<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">


	<parent>
		<groupId>org.josast</groupId>
		<artifactId>JOSAST-parent</artifactId>
		<version>0.0.2-SNAPSHOT</version>
	</parent>

	<modelVersion>4.0.0</modelVersion>

	<artifactId>ModuleJourJulien</artifactId>
	<name>Module Jour Julien</name>

	<packaging>jar</packaging>
	<properties>
		<!-- <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding> -->
		<maven.compiler.source>1.8</maven.compiler.source>
		<maven.compiler.target>1.8</maven.compiler.target>
		<java.16.home>${env.JAVA_HOME}</java.16.home>
		<kaitai-maven-plugin-version>0.1.5</kaitai-maven-plugin-version>
	</properties>


	<dependencies>
	
			<dependency>
			<groupId>org.josast</groupId>
			<artifactId>ModuleConfig</artifactId>
			<version>0.2</version>
		</dependency>
		
		<dependency>
			<groupId>org.josast</groupId>
			<artifactId>ModuleUtil</artifactId>
			<version>0.0.2-SNAPSHOT</version>

		</dependency>
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>3.8.1</version>
			<scope>test</scope>
		</dependency>
	</dependencies>


</project>